/* FontS
======================*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;900&display=swap');

body{
    font-family: 'Roboto', sans-serif;
    direction: ltr;
    text-align: left;
    font-weight: 500;
    letter-spacing: 1px;
}
.main{
	margin-right: 0;
    margin-left: 60px;
}
.section-title{
    text-transform: uppercase;
    font-weight: 900;
    font-size: 24px;
    letter-spacing: 3px;
}
.custom-btn {
   padding: 0 55px 0 25px;
   text-transform: uppercase;
   letter-spacing: 2px;
}
.custom-btn i{
    right: -1px;
    left: auto;
    transform: rotate(180deg);
}
.custom-btn:hover i,
.custom-btn:focus i{
	transform: translateX(5px) rotate(180deg);
}
.form-group {
    text-align: left;
}
.form-control {letter-spacing: 1px;}
aside{
    right: auto;
    left: 0;
    border-radius:0 25px 25px 0;
}
.intro{
    text-align: left;
}
.intro h1{
}
.intro p{letter-spacing: 1px;font-size: 14px;line-height: 22px;}
.side-screen{
    border-radius: 50px 0 0 50px;
    text-align: left;
}
.side-screen img{
    left: -120px !important;
    right: auto;
}
.side-screen img:last-child{
	right: auto;
	left: 70px !important;
}
.side-screen:before ,
.side-screen:after{
	left: auto;
    right: 20px;
}
.side-screen:after{
	left: auto;
	right: 0;
}
.feature h3{
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
}
.feature p{font-size: 11px;}

.contact_form .section-title:after{
    right: auto;
    left: 0;
}
@media all and (min-width: 992px) and (max-width:1200px){
	.main_screen .intro{
		padding-right: 50px;
	}
	.feature{
		padding: 20px;
	}
} 
@media all and (max-width: 991px){
	.main_screen{
		display: block;
		height:auto;
	}
	.intro{
		display: block;
		height:auto;
		min-height:auto;
		padding: 50px 0;
		text-align:center;
	}
	.intro img{
		margin: auto;
	}
	.intro h1 , .intro p{
		margin: 15px auto;
	}
	.intro ul{
		text-align: center;
		width: 100%;
	}
	.side-screen ,.svg-img {
		display: none;
		
	}
}
@media all and (max-width: 480px){
	aside{
		width: 100%;
		height: 40px;
		top: 0;
		border-radius:0 0 25px 25px;
	}
	aside ul{
		display: block;
		text-align: center;
	}
	aside ul li{
		display: inline-block;
		width: 40px;
	}
	aside ul li a{
		line-height: 40px;
		height: 40px;
		border: 0;
		border-left: 1px solid rgba(0, 0, 0, 0.3);
	}
	aside ul li a i{
		line-height: 40px !important;
		font-size: 14px;
	}
	.main{
		width: 100%;
		margin: 0;
	}
	section{
		padding: 25px 0;
	}
	.section-title , .feature h3{
		font-size: 14px;
		margin-bottom: 15px;
		letter-spacing: 3px;
	}
	.intro{
		padding: 60px 0 20px;
	}
	.intro h1{
		font-size: 22px;
		line-height: 30px;
	}
	.intro p{
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 0;
	}
	.intro ul li a img{
		width: 130px
	}
	.feature{
		padding: 15px;
	}
	.contact_form{
		padding: 15px;
	}
}